Welcome Guest. Please Login or Register  


You are here: Index > Softaculous Auto Installer > General Support > Topic : Moodle auto upgrade script help



Threaded Mode | Print  

 Moodle auto upgrade script help, Moodle (2 Replies, Read 411 times)
bakoscsaba
Group: Member
Post Group: Newbie
Posts: 1
Status:
My regards!
Since the Moodle 3.4 version of PHP version 7 should, however the Moodle version 3.3.3 + can also be used with PHP version 5.6 of this installation script could not still use it?  Many people do not know the 3.4 version. Because the servers have not used PHP version 7.

Thank you.
IP: --   

Moodle auto upgrade script help
Brijesh
Group: Softaculous Team
Post Group: Super Member
Posts: 4004
Status:
Hi,

Thank you for your suggestion.

We will be adding Moodle 3.3.x version soon.

-----------------------
SitePad Website Builder
Follow us on Twitter
IP: --   

Moodle auto upgrade script help
Brijesh
Group: Softaculous Team
Post Group: Super Member
Posts: 4004
Status:
Hi,

We have added Moodle 3.3.3 in Softaculous scripts list.

Please check now and let us know if you still face the issue.

Note : It might have upto 24 hours for the updated package to be downloaded on your server via CRON.

-----------------------
SitePad Website Builder
Follow us on Twitter
IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is September 19, 2018, 9:05 am.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 11  |  Page Created In:0.136